{% extends "base.html" %}

{% load i18n %}

{% block title %}{% trans "Newsletter" %} {{ newsletter.title }} {{ action }} {% trans "activate" %}{% endblock title %}

{% block content %}
<section class="section py-4">
    <div class="container col-md-6 float-center">
        <h1>{% trans "Newsletter" %} {{ newsletter.title }} {{ action }} {% trans "activate" %}</h1>

        <form enctype="multipart/form-data" method="post" action=".">
            {% csrf_token %}
            {{ form.as_p }}
            <p><input id="id_submit" name="submit" value="{% trans "Activate" %}" type="submit" /></p>
        </form>
    </div>
</section>
{% endblock content %}
